<!DOCTYPE html>
<html>
  <head>
    <title>Webb</title>
    
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">

   <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag 'application', 'data-turbolinks-track': 'reload' %>
    <%= javascript_pack_tag "application" %>




  </head>

  <body>
    <%= render 'home/header' %>
    <br> 
    <div class="container">
    
    <%= yield %>


    <footer class="fixed-bottom page-footer font-small mt-3 border-top border-grey" style="border-width: 5px !important;">
      <div class="container-fluid d-flex justify-content-center p-2 bg-dark bg-gradient">
      <div>    
        <a target="_blank" href="https://validator.w3.org/check?uri=https://web1.cs.ait.ac.th/">
          <img src="http://www.w3.org/Icons/valid-xhtml11" alt="Valid XHTML 1.1!" height="31" width="88">
        </a>
      </div>
      </div>
    </footer>

  </body>
</html>
